html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;}
article, aside, details, figcaption, figure,footer, header, hgroup, menu, nav, section {display: block;}
ol,ul{list-style:none;margin:0px;padding:0px;}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
table{border-collapse:collapse;border-spacing:0;}
/*-- start editing from here --*/
a{text-decoration:none;}
.txt-rt{text-align:right;}/* text align right */
.txt-lt{text-align:left;}/* text align left */
.txt-center{text-align:center;}/* text align center */
.float-rt{float:right;}/* float right */
.float-lt{float:left;}/* float left */
.clear{clear:both;}/* clear float */
.pos-relative{position:relative;}/* Position Relative */
.pos-absolute{position:absolute;}/* Position Absolute */
.vertical-base{	vertical-align:baseline;}/* vertical align baseline */
.vertical-top{	vertical-align:top;}/* vertical align top */
nav.vertical ul li{	display:block;}/* vertical menu */
nav.horizontal ul li{	display: inline-block;}/* horizontal menu */
img{max-width:100%;}
/*-- end reset --*/
body {
	font-family: 'Raleway', sans-serif;
} 
/*-- main --*/ 

h1 {
	font-size: 25px;
	color: #fff;
	font-weight: 300;
	text-transform: uppercase;
	letter-spacing: 4px;
	text-align: center;
	padding: 0.6em 0 0.4em 0;
}
.h1 .logo {
    height: 200px;
    width: 200px;
    margin: -40px 10px -40px 0px
}
/*-- slide --*/

@keyframes slideleft {
    from {
        background-position: 0%;
    }
    to {
        background-position: 90000%;
    }
}

@-webkit-keyframes slideleft {
    from {
        background-position: 0%;
    }
    to {
        background-position: 90000%;
    }
}

.w3layouts-main{
    background-image: url(../images/imagebgm.png);
    background-repeat: repeat-x;
    animation: slideleft 20000s infinite linear;
    -webkit-animation: slideleft 20000s infinite linear;
    background-size: cover;
	-webkit-background-size:cover;
	-moz-background-size:cover; 
    background-attachment: fixed;
    position: relative;
	min-height: 100vh;
}

.bg-layer {
    background: rgba(0, 0, 0, 0.7);
	min-height: 100vh;
}
/*-- //slide --*/

/*--header start here--*/
.w3ls-header {
    padding: 0em 0 0;
}
.icon1 {
	margin: 0 0 1em;
	padding: 0.8em 1em;
	background: #fff;
	border-radius: 5px;
}
.icon1 span.fa {
    color: #222;
    width: 22px;
}

.main-icon {
    width: 300px;
    height: 100px;
    overflow: hidden;

  }
  
.main-icon .logo {
    height: 200px;
    width: 200px;
}

.wthree li {
    display: inline-block;
}
a {
    color: #585858;
    margin: 0em;
}
.bottom {
    margin: 1em 0 0;
}
.header-main {
	max-width: 310px;
	margin: 0 auto;
	position: relative;
	z-index: 999;
	padding: 3em 2em;
	background: rgba(255, 255, 255, 0.04);
	-webkit-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
}

.header-top {
	min-width: 10px;
	margin: 0 auto;
	position: absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    height: 100px;
	z-index: 100;
	padding: 3em 2em;
	background: rgba(255, 255, 255, 0.04);
	-webkit-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
}
.header-top .main-nav {
  min-height: 80px;
  background: transparent;
}
  
.header-top .main-nav .logo {
    line-height: 80px;
    color: #fff;
    float: left;
    transition: all 0.3s ease 0s;
    height: 140px;
    width: 140px;
    margin: -60px 0 0 0
}
   
.header-top .main-nav .nav {
    float: right;
    margin-top: -10px;
    margin-right: 0px;
    background-color: transparent;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: relative;
    z-index: 999;
}
  
  .header-top .main-nav .nav li {
    padding-left: 20px;
    padding-right: 20px;
  }
  
  
  .header-top .main-nav .nav li a {
    display: block;
    font-weight: 500;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    height: 40px;
    line-height: 40px;
    border: transparent;
    letter-spacing: 1px;
  }

  .header-top .main-nav .nav li:hover a{
    color: #5fb759!important;
    opacity: 1;
  }



.header-top .main-nav .nav li a.active {
  color: #fff!important;
  opacity: 1;
}
.header-top .main-nav .nav li:hover a.active {
  color: #5fb759!important;
  opacity: 1;
}

  @media (max-width: 1200px) {
    .header-top .main-nav .nav li {
      padding-left: 12px;
      padding-right: 12px;
    }
    .header-top .main-nav:before {
      display: none;
    }
  }
  
  @media (max-width: 767px) {

    .header-top {
      min-width: 310px;
	    margin: 0 auto;
	    position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        height: 120px;
	    z-index: 100;
	    padding: 3em 2em;
	    background: rgba(255, 255, 255, 0.04);
	    -webkit-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	    -moz-box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
	    box-shadow: -1px 4px 28px 0px rgba(0,0,0,0.75);
    }

    .header-top .container {
      padding: 0px;
    }

    .header-top .logo {
      margin-left: 30px;
    }

    .header-top .menu-trigger {
      display: block !important;
    }

    .header-top .main-nav {
      min-height: 80px;
      background: transparent;
    }

    .header-top .main-nav .nav {
      float: right;
    margin-top: 0px;
    margin-right: 0px;
    background-color: transparent;
    -webkit-transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    transition: all 0.3s ease 0s;
    position: relative;
    z-index: 999;
    color: #fff;
    }

    .header-top .main-nav .nav li a {
      display: block;
    font-weight: 500;
    font-size: 13px;
    color: #fff;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    letter-spacing: 1px;
    }

    .header-top .main-nav .nav li a:hover {
      color: #5fb759!important;
    }
  }
  
  @media (min-width: 767px) {
    .header-top .main-nav .nav {
      display: flex !important;
    }
  }

.sign-up {
    margin: 2em 0;
}
.header-left {
  background: #fff;
  padding: 0px;
}
.sign-up h2 {
    font-size: 22px;
    color: #fff;
    text-align: center;
    background: #fbbc05;
    width: 40px;
    height: 40px;
    line-height: 1.9em;
    border-radius: 50%;
    margin: 0 auto;
}
::-webkit-input-placeholder{
    color: #333!important;
}
.header-left-bottom input[type="text"] {
   outline: none;
  font-size: 15px;
  color: #222;
  border: none;
  width: 90%;
  display: inline-block;
  background: transparent;
  letter-spacing: 1px;

}
.header-left-bottom input[type="email"] {
    outline: none;
  font-size: 15px;
  color: #222;
  border: none;
  width: 90%;
  display: inline-block;
  background: transparent;
  letter-spacing: 1px;
}
.header-left-bottom input[type="password"]{
	outline: none;
  font-size: 15px;
  color: #222;
  border: none;
  width: 90%;
  display: inline-block;
  background: transparent;
  letter-spacing: 1px;
}

.header-left-bottom input[type="time"] {
  outline: none;
font-size: 15px;
color: #222;
border: none;
width: 50%;
display: inline-block;
background: transparent;
}


.header-left-bottom button.btn {
    background:  #5fb759;
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    padding: .8em 2em;
    letter-spacing: 1px;
    transition: 0.5s all;
    -webkit-transition: 0.5s all;
    -moz-transition: 0.5s all;
    -o-transition: 0.5s all;
    display: inline-block;
    cursor: pointer;
    outline: none;
    border: none;
    border-radius: 25px;
	width: 100%;
}

.header-left-bottom button.btn:hover {
  color: #5fb759;
  background-color: #fff;
}

a.main-stroked-button {
  font-size: 13px;
  border-radius: 25px;
  padding: 11px 25px;
  background-color: transparent;
  border: 2px solid #fff;
  text-transform: uppercase;
  color: #fff;
  font-weight: 600;
  letter-spacing: 1px;
  -webkit-transition: all 0.3s ease 0s;
  -moz-transition: all 0.3s ease 0s;
  -o-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
a.main-stroked-button:hover {
  background-color: #fff;
  color: #5fb759;
}



/*-- agileits --*/
.header-left-bottom p {
    font-size: 17px;
    color: #000;
    display: inline-block;
    width: 50%;
    margin: 20px 0 0;
    letter-spacing: 1px;
    float: left;
}

.header-left-bottom p.right {
	text-align: right;
}
.header-left-bottom p a {
	font-size: 11px;
	color: #e2e2e2;
	text-transform: uppercase;
}
.heading h5 {
    color: #c5c5c5;
    color: #000000;
    margin-top: 8px;
    font-size: 20px;
}

.login-check {
    position: relative;
}
.checkbox i {
    position: absolute;
    top: 0px;
    left: 0%;
    text-align: center;
    display: block;
    width: 19px;
    height: 17px;
    outline: none;
    background: #fff;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    -o-border-radius: 0px;
    cursor: pointer;
}
.checkbox input:checked + i:after {
    opacity: 1;
}
.checkbox input + i:after {
    position: absolute;
    opacity: 0;
    transition: opacity 0.1s;
    -o-transition: opacity 0.1s;
    -ms-transition: opacity 0.1s;
    -moz-transition: opacity 0.1s;
    -webkit-transition: opacity 0.1s;
}
.checkbox input + i:after {
    content: url(../images/tick.png);
    top: -1px;
    left: 2px;
    width: 15px;
    height: 15px;
}
.checkbox {
    position: relative;
    display: block;
    padding-left: 30px;
    text-transform: capitalize;
    letter-spacing: 1px;
    font-size: 14px;
    color: #fff;
}
input[type="checkbox" i] {
    display: none;
}
/*-- w3layouts --*/
/*-- header end here --*/
h2 {
    font-size: 26em;
    color: #fff;
    line-height: 1.3em;
    letter-spacing: 10px;
}
h3 {
    font-size: 2em;
    color: #fff;
}
h3 a {
    font-size: 17px;
    padding-left: 12px;
    color: #04c9f9;
    text-decoration: underline;
}

@media(max-width:667px){
	
	h1 {
		font-size: 40px;
		letter-spacing: 3px;
	}
}

@media(max-width:415px){
	
	h1 {
		font-size: 20px;
		letter-spacing: 3px;
    }
}
@media(max-width:384px){
	.main-icon span.fa {
		margin-bottom: .6em;
	}
	.header-main {
		max-width: 310px;
		margin: 0 1em;
	}
	.header-left-bottom input[type="text"],.header-left-bottom input[type="email"],.header-left-bottom input[type="password"] {
		width: 88%;
	}

	h1 {
		font-size: 30px;
	}
} 
/*-- //responsive-design --*/
